.col-full {
	max-width: 100% !important;
	width: 85% !important;
}

#apw-shop {
	display: grid;
	grid-template-columns: 370px 1fr;
	column-gap: 60px;
	/* margin-top: 20px; */
}

.shop-products {
	flex: 1;
	max-width: 100%;
	box-sizing: border-box;
}

ul.products::before,
ul.products::after {
	content: none !important;
}

.shop-sidebar {
	display: flex;
	flex-direction: column;
	row-gap: 10px;
	width: 370px;
	margin-top: 20px;
}

.shop-sidebar h2 {
	text-align: center;
}

.menu_tree {
	display: block;
	padding: 5px;
	margin-top: 10px;
	background: #dcdcdc;
	border-radius: 3px;
	overflow-y: hidden;
	line-height: 1.42857 !important;
	interpolate-size: allow-keywords;
}

.menu_tree ul {
	list-style: none;
	overflow: hidden;
	height: 0;
	padding: 0;
	margin: 0;
	transition: height .5s;
}

.menu_tree .flat {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu_tree ul.one {
	height: auto;
	background: #dcdcdc;
}

.menu_tree ul.one .flat {
	padding: 10px;
}

.menu_tree .flat>a {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	color: var(--apw-font-darkgrey);
	cursor: pointer;
	transition: color .2s;
}

.menu_tree li.current>.flat>a {
	color: var(--apw-primary-gold);
}

.menu_tree .flat>a:hover {
	color: var(--apw-primary-gold);
}

.menu_tree li:not(:has(ul)) {
	cursor: default;
}

.menu_tree li:has(ul) {
	cursor: pointer;
}

.menu_tree li.active>ul {
	height: auto;
}

.menu_tree ul.one .flat {
	padding: 10px;
}

.menu_tree ul.two {
	background: #ebebeb;
}

.menu_tree ul.three {
	background: #fafafa;
}

.menu_tree ul.two .flat {
	padding: 10px 10px 10px 25px;
}

.menu_tree ul.three .flat {
	padding: 10px 10px 10px 45px;
}

.menu_tree .flat .expand {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 15px;
	height: 15px;
}

.menu_tree li.active>.flat>.expand>.vertical {
	transform: rotate(90deg);
}

.menu_tree .flat .expand .vertical {
	width: 3px;
	height: 15px;
	transition: transform .5s;
}

.menu_tree .flat .expand .horizontal {
	width: 15px;
	height: 3px;
}

.menu_tree .flat .expand .vertical,
.menu_tree .flat .expand .horizontal {
	position: absolute;
	background: var(--apw-font-darkgrey);
}

#product-grid.loading {
	opacity: 0.5;
}

.storefront-sorting {
	margin-bottom: 0 !important;
}

.top-storefront-sorting {
	margin-bottom: 1em !important;
}

.bottom-storefront-sorting {
	margin-top: 1em !important;
	margin-bottom: 1em !important;
}